var forma = document.forms[0];

var Korisnik = function(ime, email) {
	//dovrsiti konstruktor
	
}

//kreirati metodu posaljiPoruku(poruka)

function validiraj() {
	//proveriti polje za ime

	//proveriti polje za mejl

	//proveriti checkbox

	//proveriti poruku

	//kreirati korisnika

	//ispisati izlaz

}

function proveriDuzinu() {
	var text = forma.ime.value;
	if(text.length < 2) {
		//postaviti crvenu boju border-a na polje za ime

	} else {
		//vratiti na prvobitno stanje

	}
}

var pomocna = false;
function proveri(polje) {
	if (pomocna == false) {
		//cekirati sve i promeniti vrednost dugmica

	}
	else {
		//obrnuto
	}
}